:root{
  --mainColor:;
  --mainFontColor:#404b5d;
  --mainBorder:1.5px solid var(--mainFontColor);
}

#mainBg{
	background-image: url(img/bg.jpg);
}
.mainCover{
	background-color:rgba(247, 247, 247, 0.644);
}
header{
  background-color: #fff !important;
}
#home{
  background-image: url(img/home.jpg);
  margin-top:84px;
}
.homeCover{
    /*background-color:rgba(64,33,15,0.1);*/
}

*{
  font-weight: bold !important;
}
#sns ul li a{
  filter: brightness(0);
}
.proArea img{
border: #404b5d 5px dashed;
}
#picture article a span{
  color: rgba(255, 255, 255, 0.918);
}

.newsItem a:hover{
  color:#B2A081 ;
}
.roomTypeArea img{
  border-radius: 10px;
}

.nana{
  font-size: 24px;
  color: rgb(255, 151, 132);
}

@media screen and (max-width:1024px) {
  #home {
    height: 50vw;
  }
  h2{
    width:100%;
    font-size: 18px;
  }
  .nana{
    width:100%;
    font-size: 18px;
  }
}
@media screen and (max-width:950px) {
 .navBar{
   filter: brightness(0);
 }
 ul.mainList li a{
   color:#fff
 }
}
